<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Functions</title>
  </head>

  <body>
    <p>Functions</p>

    <p>1. Напишете JS функция, която приема два параметъра - стринг и буква/цифра. Функцията трябва да върне колко пъти сe среща съответната буква/цифра в стринга. Използвайте chartAt() метода.</p>

    <p>2. Напишете JS функция, която приема два параметъра - стринг и търсен стринг. Функцията трябва да премахне първата поява на търсения стринг. Използвайте slice() метода.</p>

    <script src="scripts/main.js"></script>
  </body>
</html>
